﻿.ax_default {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:13px;
  letter-spacing:normal;
  color:#FFFFFF;
  vertical-align:none;
  text-align:center;
  line-height:normal;
  text-transform:none;
}
.box_1 {
  font-size:72px;
}
.slotpnl {
  font-size:72px;
  color:#FFFFFF;
}
.boxbtn {
}
.button {
}
.shape {
  color:#333333;
}
.image {
}
.button1 {
}
.link_button {
  color:#169BD5;
}
.heading_1 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:32px;
  text-align:left;
}
.heading_2 {
  font-family:'Arial-BoldMT', 'Arial Bold', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:28px;
  color:#000000;
  text-align:center;
}
.heading_3 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:18px;
  text-align:left;
}
.heading_4 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:14px;
  text-align:left;
}
.heading_5 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  text-align:left;
}
.heading_6 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:bold;
  font-style:normal;
  font-size:10px;
  text-align:left;
}
.label {
  font-size:18px;
  color:#000000;
  text-align:center;
}
.paragraph {
  color:#979696;
  text-align:left;
}
.text_field {
  color:#000000;
  text-align:left;
}
.table_cell {
}
.line {
}
.form_hint {
  color:#999999;
}
.form_disabled {
}
.text1 {
  font-size:14px;
  color:#333333;
  text-align:left;
  line-height:20px;
}
.mytext {
  font-family:'OpenSans-Regular', 'Open Sans', sans-serif;
  font-weight:400;
  font-style:normal;
  color:#FFFFFF;
  text-align:left;
}
.ellipse {
  font-family:'ArialNarrow', 'Arial Narrow', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:18px;
  color:#FFFFFF;
}
.numbbtn {
}
.phonebtn {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:400;
  font-style:normal;
  font-size:36px;
  color:#333333;
  line-height:24px;
}
.arrow {
}
.icon {
}
.image1 {
  font-family:'ArialMT', 'Arial', sans-serif;
  font-weight:normal;
  font-style:normal;
  font-size:10px;
  color:#000000;
}
.typekeys {
}
.felt {
}
.link {
  font-size:16px;
  color:#000080;
  text-align:left;
}
.slotsfield {
  color:#000000;
  text-align:center;
}
textarea, select, input, button { outline: none; }
